/**
 * 仪器采购详情信息表相关
 */
import http from '../http'

export default {
  page: data =>
    http.post('/res/v1/equip_purchase_detail/page', data).then(res => res),

  deleteByIds: ids =>
    http.delete('/res/v1/equip_purchase_detail/?ids=' + ids).then(res => res),
  edit: data =>
    http
      .put('/res/v1/equip_purchase_detail/' + data.id, data.obj)
      .then(res => res),
  getById: id =>
    http.get('/res/v1/equip_purchase_detail/' + id).then(res => res)
}
